<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>About TunnelBear</string>
	<key>account.title</key>
	<string>Account</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Check for updates...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Close</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Copy</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Cut</string>
	<key>edit.title</key>
	<string>Edit</string>
	<key>help.title</key>
	<string>Help</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Hide Others</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>Hide TunnelBear</string>
	<key>log_out.title</key>
	<string>Log Out</string>
	<key>manage_account.title</key>
	<string>Manage Account</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Minimize</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Paste</string>
	<key>preferences.title</key>
	<string>Preferences</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Quit</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Redo</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Select All</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Send Bug Report</string>
	<key>show_all.title</key>
	<string>Show All</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>TunnelBear Help</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Undo</string>
	<key>upgrade.title</key>
	<string>Upgrade</string>
	<key>window.title</key>
	<string>Window</string>
	<key>zoom.title</key>
	<string>Zoom</string>
</dict>
</plist>
